<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>gluon: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">gluon
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_r"></a>- r -</h3><ul>
<li>rb_get_count()
: <a class="el" href="ring__buffer_8c.html#acca88893dc01c26516b20e5a3c60e88a">ring_buffer.c</a>
, <a class="el" href="ring__buffer_8h.html#acca88893dc01c26516b20e5a3c60e88a">ring_buffer.h</a>
</li>
<li>rb_init()
: <a class="el" href="ring__buffer_8h.html#a653a84309e2deed3f51accbc2bc994f8">ring_buffer.h</a>
, <a class="el" href="ring__buffer_8c.html#a653a84309e2deed3f51accbc2bc994f8">ring_buffer.c</a>
</li>
<li>rb_read()
: <a class="el" href="ring__buffer_8c.html#a0789028e3edc48a3f93cb1f2a2639007">ring_buffer.c</a>
, <a class="el" href="ring__buffer_8h.html#a0789028e3edc48a3f93cb1f2a2639007">ring_buffer.h</a>
</li>
<li>rb_write()
: <a class="el" href="ring__buffer_8h.html#a9d433447b1686d4eeec3d6aa34a65e3c">ring_buffer.h</a>
, <a class="el" href="ring__buffer_8c.html#a9d433447b1686d4eeec3d6aa34a65e3c">ring_buffer.c</a>
</li>
<li>reverse_uint32_bits()
: <a class="el" href="bit__hacks_8h.html#afcfa1fe17a4acc518ca5065fb32d60dc">bit_hacks.h</a>
, <a class="el" href="bit__hacks_8c.html#afcfa1fe17a4acc518ca5065fb32d60dc">bit_hacks.c</a>
</li>
<li>reverse_uint8_bits()
: <a class="el" href="bit__hacks_8c.html#a9e5edb66844fb07c735dab608d4e775f">bit_hacks.c</a>
, <a class="el" href="bit__hacks_8h.html#a9e5edb66844fb07c735dab608d4e775f">bit_hacks.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
